# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^dict/$', CommodityDict.as_view()),
    url(r'^del_images/(?P<pk>[0-9]+)/$', DeleteCommodityImageView.as_view()),
]

router = SimpleRouter()
router.register(r'', CommodityViewSet)
urlpatterns += router.urls